# CursorIterator

class CursorIterator (c: Cursor ) : Iterator < Cursor > (source)

## Constructors

CursorIterator
Link copied to clipboard
constructor(c: Cursor )

## Functions

forEachRemaining
Link copied to clipboard
open fun forEachRemaining (p0: Consumer <in Cursor >)
hasNext
Link copied to clipboard
open operator override fun hasNext (): Boolean
next
Link copied to clipboard
open operator override fun next (): Cursor